/* Clear Styles
--------------------------------------------------------------------------- */
#clear, .clear{clear:both;}

.clearfix:after {content: "."; display: block;	clear: both; visibility: hidden; line-height: 0; height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}

/* IE6 upgrade Bar
--------------------------------------------------------------------------- */
#ie6_upgradebar {display: none; margin:0;}


/* Structure
--------------------------------------------------------------------------- */
/* Sticky Footer */
* {margin:0; padding:0;} 

#wrapper_content {width:1140px; text-align:center; margin:0 auto; padding:20px;}

#header {float:left; width:1140px; height: 120px; position:relative; margin:0 auto; text-align:left;}
#content {float:left; width:1140px; height: 600px; position:relative; margin:0 auto; text-align:left;}
#footer {float:left; width:1140px; height: 30px; position:relative; margin:0 auto; text-align:left;}

/* Header
--------------------------------------------------------------------------- */
#header h1 {position:absolute; left: 0; bottom:34px; font-size:14px; line-height:14px; color:#505050; text-transform:uppercase; width:135px; letter-spacing:0px;}
#header a.logo_link {position:absolute; top:5px; left:0; display:block; text-indent:-9999px; width:175px; height:65px; background:url(../../images/global/martin-friedrich-architecture-logo21.png) no-repeat;}
#header h2 {position:absolute; bottom:34px; left:250px; font-size:13px; color:#666; font-size:13px; line-height:14px; text-transform:uppercase; letter-spacing:0px;}

ul#menu {position:absolute; bottom:6px; right:0; list-style:none;}
ul#menu li {display:inline;}
ul#menu li a {display:inline-block; padding:4px; text-decoration:none; color: #fff; font-size:13px;}
ul#menu li a:hover {color:#921d9a;}

ul#menu li a#menu_show {display:inline-block;}
ul#menu li a#menu_hide {display:none;}


#banner {background:none repeat scroll 0 0 #1f1f1f; float:left; height:600px; width:900px; float:right;}
#banner img {width:900px; height:600px;}
.imghide {display:none;}


/* Content
--------------------------------------------------------------------------- */
#text {position:absolute; top:0; left:240px; width:250px; height:540px; padding:40px 20px 20px 10px; z-index:100; background:url(../../images/global/trans-black-80.png) 0 0; }
#text p {margin-bottom:10px; }

#testimonial {position:absolute; top:0; left:240px; width:250px; height:540px; padding:40px 20px 20px 10px; z-index:100; background:url(../../images/global/trans-black-80.png) 0 0; display:none; }
#testimonial p {margin-bottom:10px; }


#images {background:none repeat scroll 0 0 #1f1f1f; float:left; height:600px; width:900px; float:right;}
#images img {width:900px; height:600px;}

#slides {position:absolute; top:610px; left:310px; z-index:200;}
#slides a {color:#666; display:block; float:left; height:14px; margin-right:4px; text-decoration:none; width:10px; font-size:11px; line-height:11px; padding:2px 2px; }
#slides a:hover {color:#fff;}
#slides a.activeSlide {color:#fff;}

a#hide_text, a#show_text {position:absolute; top:611px; left:250px; text-decoration:none; color:#fff; z-index:200; display:block;}
a:hover#hide_text, a:hover#show_text{color:#666;}

a#show_text {display:none;}
/*#selector {position:absolute; left:145px; bottom:10px; height:12px; width:170px;}

a#section_link {color:#aca095; text-transform:uppercase; font-size:12px; text-decoration:none; display:block; float:left; line-height:20px;}
a:hover#section_link {color:#fff;}

a#project_prev {float:right; display:block; width:8px; height:16px; text-decoration:none; font-size:20px;}
a#project_next {float:right; display:block; width:8px; height:16px;margin-left:16px; text-decoration:none;  font-size:20px;}
a:hover#project_prev, a:hover#project_next {color:#fff;}*/

#content_text {background:none repeat scroll 0 0 #1f1f1f; float:left; height:520px; width:880px; float:right; color:#fff; padding:40px 0px 20px 20px;}

ul.column2 {width:880px; float:left;}
ul.column2 > li {float:left; margin-right:40px; display:inline; width:390px; margin-bottom:30px;}

ul.bullet {list-style:disc inside; margin-bottom:20px;}
ul.bullet {}

/* Footer
--------------------------------------------------------------------------- */

#footer p {position:absolute; top:11px; right:3px; color:#333; font-size:11px; line-height:10px; margin:0;}

/* Side Nav
--------------------------------------------------------------------------- */
#sidenav {position:absolute; top:40px; left:0px; width:225px;  z-index:500; display:block;}

ul.division {text-align:left; line-height:18px;}
ul.division li {font-size:11px; text-transform:uppercase; margin-bottom:10px;}
ul.division li a {color:#fff; text-decoration:none; font-weight:bold; letter-spacing:1px;}

ul.navigation {margin:0 0 0 0px; text-align:left;}
ul.navigation li {margin-bottom:0px;}
ul.navigation li a {color:#666; text-transform:uppercase; display:block; text-decoration:none; font-size:11px; padding:8px 0 0 0; font-weight:normal; letter-spacing:0px;} 
ul.navigation li a:hover {color:#fff;}
ul.navigation li a.selected {color:#666;}

ul.sub {margin:0 0 0 5px; display:none;}
ul.sub li {margin-bottom:0px;}
ul.sub li a {color:#fff; text-transform:capitalize; display:block;  text-decoration:none; font-size:11px; padding:2px 0 2px 0px; font-weight:normal;}
ul.sub li a:hover {color:#666;}


/* Media
--------------------------------------------------------------------------- */

.media #content {height:720px;}
.media #content_text {padding-left:0; width:895px; height:680px; background:#000;}

.media-row {float:left; margin-bottom:23px;}
.media-row a {display:block; float:left; width:160px; height:209px; margin-left:23px;}
.media-row a:first-child {margin-left:0;}
.media-row a:hover {opacity:0.5;}

